Subject: Re: Monogram F-20A
From: "Steve Bamford" <[email-masked]>
To: "Thang Le" <[email-masked]>
Date: Sat, 21 Dec 2002 10:48:36 -0800

Hi Thang,
Thanks for resending your F-20 article.  I hope to run this in the next few days.  I'll e-mail you when your article goes on ARC.
Thanks again for sending it in Thang.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Thang Le 
  To: Steve Bamford 
  Sent: Sunday, December 08, 2002 3:59 PM
  Subject: Fw: Monogram F-20A

  Hi Steve, 
  This is a second copy of the article on the F-20A.  I hope u get it this time. 
   
  Thang.
  ----- Original Message ----- 
  From: Thang Le 
  To: Steve Bamford 
  Sent: Friday, November 29, 2002 5:07 PM
  Subject: Monogram F-20A

  Hi Steve,
  Here's the 1/48 Monogram F-20A Tigershark.  The fit is suprisingly good for this old kit.  Very little putty needed at the exhaust joint to the tail.  Other than that, the kit came together fairly quick.  The paint scheme is another story.  I didn't like the red and white stripes as the original demo. scheme, nor the dark tactical gray as it intended to be, for a simple reason.  I don't trust the old Monogram kit decals.  I could not find after market decals for it in 1/48.  I decided to paint it as one of those adversary F-5's schemes.  This way, there are many choices for me to chose from.  While going thru a list of schemes, I decided to make up my own "what-if" scheme, so no one will say if it was wrong.  I painted it for the USMC VMFA(AW)-224, Fighting Bengals.  I don't have anything against the Air Force, but if I have my options, I will make it as MY beloved Corps' fighter. The actual colors and patterns were from the leopard sharks.  Tigersharks don't have the patterns that I like.  Paints were from Model Master Enamels.  Mango and flat black for the tail band.  I sprayed the black color first.  Cut out small stripes of masking tape, and masked off the black.  The Mango color went on next.  FS20400 Tan for the bottom of the fuselage.  RAL8020 Afrika Braun(F) for the upper fuselage.  Dark Tan 30219 for the spots and larger patches, and Italian Dark Brown(F) as the dark border of the patches.  I used my single action Paasche air brush.  For the patches with dark border, I painted the darker color first and filled in with the lighter color in the middle.  I found out that way I still have a thin border around the patches without actually spraying the fine line around them.  Again, the lighter color overspray would tone down the dark color. 
  A few coats of Future, and it's ready for decaling.  The decals were from Hi-Decal lines for the F-18's.  It's the only one that have the Low-viz marking for the VMFA-224 in this scale.  Other stencils were from my scrap box. 
  Monogram kits have raised panel lines.  Oil wash applied in the wing flaps, and that was it.
  The kit comes with a belly tank, and a set of Sparrows and Sidewinders.
  I got the kit for ten bucks from E-Bay.  I know, you can get this kit even cheaper at the local meets.  For the F-5's fans, this F-20A was the renamed of the F-5G.  So get out the kit and go wild with the adversary scheme.  Have fun with it, and happy modeling.
   
  Thang.